BODY {
        text-align: center;
        background-image: url("pic/back.gif");
        background-repeat: repeat-x;
        background-color: #e2e2e2;
        overflow: -moz-scrollbars-vertical;  
        overflow-y: auto;
                                margin: 0px;
                                padding: 0px;

        scrollbar-track-color: #f0f0f0;
  scrollbar-face-color: white;
  scrollbar-highlight-color: #f0f0f0;
  scrollbar-3dlight-color: #f0f0f0;
  scrollbar-darkshadow-color: black;
  scrollbar-shadow-color: white;
  scrollbar-arrow-color: #205815;
  
  font-family: Arial, sans-serif;
  color:#000000; 
        
}



.obal{
        top: 10%; 		
        width: 92%;
        height: 80%;
        background-color: #e2e2e2;
      position: relative;
      margin: auto;
      
      /*border-style: solid;*/
}


.obsah1{
        position: absolute;
        top: 0px;
	left: 0px;
        width: 100%;
        height: 150px;
        background-color: #c16322;
        overflow: auto; 
				
        /*border-style: solid;       */
}

.text1{
        position: absolute;
        top: 0px;
        left: 35%;
        width: 38%;
	height: 150px;
        
        overflow: auto; 
				
        /*border-style: solid;       */
}

.obsah2{
        position: absolute;
        top: 150px;
	left: 0px;
        width: 100%;
        height: 150px;
        background-color: #d2ac1c;
        overflow: auto; 
				
        /*border-style: solid;       */
}

.obsah3{
        position: absolute;
        top: 300px;
	left: 0px;
        width: 100%;
        height: 150px;
        background-color: #ebde55;
        overflow: auto; 
				
        /*border-style: solid;       */
}

.obsah4{
        position: absolute;
        top: 450px;
	left: 0px;
        width: 100%;
        height: 150px;
        background-color: #6d8531;
        overflow: auto; 
				
        /*border-style: solid;       */
}

.pic{
        position: absolute;
        top: 0px;
	left: 0px;
        width: 504px;
        height: 600px;
        
        overflow: auto; 
				background: url("pic/strom.gif");
        
        /*border-style: solid;       */      
}

.linkpic{
        position: absolute;
        top: 15px;
				left: 52%;
        width: 150px;
        height: 120px;
               
}

.krj{ position: absolute; top: 0px; left: 23px; width: 104px; height: 120px; }
.fig{ position: absolute; top: 0px; left: 7px; width: 136px; height: 120px; }
.abs{ position: absolute; top: 0px; left: 17px; width: 115px; height: 120px; }
.skc{ position: absolute; top: 0px; left: 0px; width: 150px; height: 105px; }

.krj a, .fig a, .abs a, .skc a{
				display:block;
        text-decoration:none;
}
.krj a{ width:104px; height:120px; background: url('pic/krj_tn.jpg') 0px 0px no-repeat;}
.krj a:hover{ width:104px; height:120px; background: url('pic/krj_tn.jpg') 0px -120px no-repeat;}
.fig a{ width:136px; height:120px; background: url('pic/fig_tn.jpg') 0px 0px no-repeat;}
.fig a:hover{ width:136px; height:120px; background: url('pic/fig_tn.jpg') 0px -120px no-repeat;}
.abs a{ width:117px; height:120px; background: url('pic/abs_tn.jpg') 0px 0px no-repeat;}
.abs a:hover{ width:117px; height:120px; background: url('pic/abs_tn.jpg') 0px -120px no-repeat;}
.skc a{ width:150px; height:105px; background: url('pic/skc_tn.jpg') 0px 0px no-repeat;}
.skc a:hover{ width:150px; height:105px; background: url('pic/skc_tn.jpg') 0px -105px no-repeat;}


.text{
        position: absolute;
        top: 190px;
        left: 195px;
        width: 680px;
        
        overflow: auto; 
				
        /*border-style: solid;       */
}



.rightwrapper{
        position: absolute;
        top: 0px;
        left: 75%;
        width: 25%;
        height: 600px;
        background: url("pic/menu.gif");
        /*border-style: solid;*/

}

.r_head{
        position: absolute;
        top: 105px;
        left: 5%;
        width: 90%;
        height: 100px;
        
        /*border-style: solid;*/

}

.r_head h2{
				text-align: left;
        font-size:18px; 
        font-weight:bold; 
        margin: 0px 0px 0px 6px;
}
.r_head h1{
				text-align: left;
        font-size:24px; 
        font-weight:bold; 
        margin: 6px 0px 0px 6px;
}

.rightwrapper p{
				text-align: left;
        font-size:12px; 
        font-weight:bold; 
        margin: 6px 6px 0px 6px;
        padding: 0px 0px 0px 0px;
}

.news{
	position: absolute;
	top: 395px;
	left: 5%;
        width: 100%;
}

.news p {
	font-size:10px;
	font-weight:normal; 
	margin: 6px 6px 0px 0px;
        padding: 0px 0px 0px 0px;
}

.smallmenu{
				position: absolute;
				top: 460px;
				left: 5%;
        width: 100%;
        
}

.smallmenu p{
				text-align: left;
        font-size:12px; 
        font-weight:bold; 
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 0px 0px;
}

.smi {
				float:left;
				width: 100%;
        height: 10px;
        margin: 0px 0px 6px 0px;
        padding: 0px 0px 0px 0px;
}







.footer{
        position: absolute;
        top: 572px;
        left: 5%;
        width: 90%;
        height: 20px;
        
        /*border-style: solid;*/

}

.footer p{
        text-align: right;
        color: #000000;
        font-weight:normal; 
        font-size:9px;
        padding: 0px 0px 0px 0px;
        margin: 0px 0px 0px 0px;
}

.pad {
				top: 600px; 		
        width: 90%;
        height: 10%;
        background-color: #e2e2e2;
      position: absolute;
}


p {
        text-align: justify;
        color: #000000;
        font-size:12px;
        padding: 6px 56px 6px 36px;
        margin: 0px 0px 0px 0px;
        
}



ul{
        text-align: justify;
        font-size:12px;
        
}

li{
        text-align: justify;
        font-size:12px;
        margin: 6px 56px 6px 36px;
        padding: 0px 0px 0px 0px;
}

a {
        color:/*#205815*/#000040; text-decoration:none;
}

a:hover {
        color:/*#582015*/#000090; text-decoration:none;
}

a:active {
        color:/*#808000*/#004080; text-decoration:none;
}

h1 { 
        text-align: left;
        font-size:15px; 
        font-weight:bold; 
        margin: 24px 36px 6px 36px;
          
}

h2 { 
        text-align: left;
        font-size:15px; 
        
        margin: 18px 36px 6px 36px; 
}

h3 { 
        text-align: left;
        font-size:13px; 
        font-weight:bold; 
        font-family: Arial CE, sans-serif;
        margin: 12px 36px 6px 36px; 
}

h4 { 
        text-align: left;
        font-size:12px; 
        font-weight:bold; 
        font-family: Arial CE, sans-serif;
        margin: 6px 36px 6px 36px; 
}







.pimg {
        text-align: center;
        text-color: #ffffff;
        font-size:12px;
        font-family: Arial CE, sans-serif;
        margin: 18px 36px 6px 36px;
        padding: 0px 0px 0px 0px;
}

img{
        border: 0px;
}

.caption {
        text-align: center;
        color: #ffffff;
        font-size:10px;
        font-family: Arial CE, sans-serif;
        margin: 0px 56px 18px 36px;
        padding: 0px 0px 0px 0px;
}




table{
        text-align: center;
        width: 85%;
        
}

table p{
	padding: 6px 12px 6px 36px;
}

tr{
        text-align: center;
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 0px 0px;
        
}

td{
        text-align: center;
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 0px 0px;
        
}

.ptab {
        text-align: justify;
        font-weight: bold;
        font-size:12px;
        padding: 0px 0px 3px 36px;
        margin: 0px 0px 0px 0px;
        
}

.td_small{
        width: 25%;
        text-align: left;
        text-color: #ffffff;
        font-size:12px;
        font-family: Arial CE, sans-serif;
}

.td_large{
        width: 75%;
        text-align: left;
        text-color: #ffffff;
        font-size:12px;
        font-family: Arial CE, sans-serif;
}

hr{
        width: 87%;
        padding: 0px 0px 0px 36px;
        /*margin: 0px 0px 0px 36px;*/
}

.sl{
	text-align: left;
}

.sr{
	text-align: right;
	margin-top: 6px
}

.backlink{
	text-align: right;
	
}